<libraries>
  <library
      name=":@@:respect-lib-xapi-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5e5702f309364d2a9e2eec7aa5bc1f98/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/5e5702f309364d2a9e2eec7aa5bc1f98/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-xapi-core:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-xapi-core/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5e5702f309364d2a9e2eec7aa5bc1f98/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-dataloadstate::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4a7ef517354664f70fca5cb096188ba7/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/4a7ef517354664f70fca5cb096188ba7/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-dataloadstate:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-dataloadstate/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4a7ef517354664f70fca5cb096188ba7/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9252374f787a024be824a35f674246ce/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/9252374f787a024be824a35f674246ce/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-ihttp-core:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-ihttp-core/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9252374f787a024be824a35f674246ce/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6d479abd88f540ee9e60646eb67aa7c0/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/6d479abd88f540ee9e60646eb67aa7c0/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-xxhash:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-xxhash/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6d479abd88f540ee9e60646eb67aa7c0/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1069a05e297c4616853c1ace05a684be/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/1069a05e297c4616853c1ace05a684be/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-credentials:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-credentials/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1069a05e297c4616853c1ace05a684be/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-opds-model::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/db7af36b389205ec6122cc82814173d3/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/db7af36b389205ec6122cc82814173d3/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-opds-model:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-opds-model/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/db7af36b389205ec6122cc82814173d3/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-serializers::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/49d8dc3781b0e1eed403f0ac07f739a0/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/49d8dc3781b0e1eed403f0ac07f739a0/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-serializers:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-serializers/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/49d8dc3781b0e1eed403f0ac07f739a0/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c8bd28c7622d35762552e81a2f10ce0a/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/c8bd28c7622d35762552e81a2f10ce0a/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-util:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-util/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c8bd28c7622d35762552e81a2f10ce0a/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c9d971e376dfb526aaadf3782ca9319a/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c9d971e376dfb526aaadf3782ca9319a/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2adb88ceaa309dd40d6441c510c08544/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2adb88ceaa309dd40d6441c510c08544/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6fbb4e3c7524dd1369e186c85da7c5fd/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6fbb4e3c7524dd1369e186c85da7c5fd/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/692199fb4bae17f56fc3e6636dfc9a75/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/692199fb4bae17f56fc3e6636dfc9a75/transformed/out/jars/libs/R.jar"
      resolved="org.openeel.app:respect-lib-ihttp-iostreams:1.0.34a"
      partialResultsDir="/home/jenkins/.jenkins/workspace/fix-assignment-error-handling/respect-lib-ihttp-iostreams/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/692199fb4bae17f56fc3e6636dfc9a75/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/19c6e4b0ae676e34059513b8e61a27df/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/19c6e4b0ae676e34059513b8e61a27df/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="net.thauvin.erik.urlencoder:urlencoder-lib-jvm:1.6.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/net.thauvin.erik.urlencoder/urlencoder-lib-jvm/1.6.0/6b922dd3ff960b08873c10395545e08355e250c9/urlencoder-lib-jvm-1.6.0.jar"
      resolved="net.thauvin.erik.urlencoder:urlencoder-lib-jvm:1.6.0"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/dd5915df75d895608ee0a82499962902/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/dd5915df75d895608ee0a82499962902/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4e90dc80625ef7068a1afd41e1d2fa5d/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4e90dc80625ef7068a1afd41e1d2fa5d/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/95eb84011160eca25711d5ab2369781b/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/95eb84011160eca25711d5ab2369781b/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/209f57551fa25bbfb534c4c9fbabf549/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/209f57551fa25bbfb534c4c9fbabf549/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c2efd45cc964c80a4de70734ac3fdb2d/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c2efd45cc964c80a4de70734ac3fdb2d/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/36d3770b24685666b421e741f42fa166/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/36d3770b24685666b421e741f42fa166/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/15839407bfb8e224d75d263c6bedcf79/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/15839407bfb8e224d75d263c6bedcf79/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fbd95defec8487e67da4b4e42f395875/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fbd95defec8487e67da4b4e42f395875/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7afb05d2adf5f18f5569d5ae0a755921/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7afb05d2adf5f18f5569d5ae0a755921/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/87b4482cb17ab4d4bef4eea3c1c3c36d/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/87b4482cb17ab4d4bef4eea3c1c3c36d/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4b5e71b781d0529c25f9601450d99341/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4b5e71b781d0529c25f9601450d99341/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bb3c7d2ced42553a0536e168b40d5749/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bb3c7d2ced42553a0536e168b40d5749/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/50814acd0b2bac83f0f0d942b402a787/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/50814acd0b2bac83f0f0d942b402a787/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a727a87278236614d35b9ef9b18b74b8/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a727a87278236614d35b9ef9b18b74b8/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1a44a7f2ff2291c7078f505fc795ad52/transformed/emoji2-1.4.0/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/1a44a7f2ff2291c7078f505fc795ad52/transformed/emoji2-1.4.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1a44a7f2ff2291c7078f505fc795ad52/transformed/emoji2-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.7.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a6f55a72f1b83a7cb782d9f5e28514c1/transformed/activity-ktx-1.7.0/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.7.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a6f55a72f1b83a7cb782d9f5e28514c1/transformed/activity-ktx-1.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.7.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/970ec18760fd10d4d41038c7ef08e665/transformed/activity-1.7.0/jars/classes.jar"
      resolved="androidx.activity:activity:1.7.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/970ec18760fd10d4d41038c7ef08e665/transformed/activity-1.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b80136e8607282de8fcbf6c81a03c5f0/transformed/customview-poolingcontainer-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview-poolingcontainer:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b80136e8607282de8fcbf6c81a03c5f0/transformed/customview-poolingcontainer-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1338c3c6ad21e5e978dae460d155a6bd/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1338c3c6ad21e5e978dae460d155a6bd/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/97df57ea38c0c94a535b39972ae75b3e/transformed/lifecycle-process-2.9.2/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/97df57ea38c0c94a535b39972ae75b3e/transformed/lifecycle-process-2.9.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2ed9b41df39fa1606fe5c1e596df5653/transformed/lifecycle-livedata-core-2.9.2/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2ed9b41df39fa1606fe5c1e596df5653/transformed/lifecycle-livedata-core-2.9.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c3a66d91f98f49cfe84b1c376d545cdc/transformed/lifecycle-viewmodel-ktx-2.9.2/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c3a66d91f98f49cfe84b1c376d545cdc/transformed/lifecycle-viewmodel-ktx-2.9.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1557f0dcaa8aebde65dca10e2b9a49f0/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1557f0dcaa8aebde65dca10e2b9a49f0/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8c8dc2fafddc7ee78f542d34d4cc6360/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8c8dc2fafddc7ee78f542d34d4cc6360/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/889c3d0eba628bf203a2d1eb7fba3eaa/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/889c3d0eba628bf203a2d1eb7fba3eaa/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/35c87d6aa8cf4fbf258f25a0d98cb0ca/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/35c87d6aa8cf4fbf258f25a0d98cb0ca/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/14b798678cb331fee0115f2a5470205c/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/14b798678cb331fee0115f2a5470205c/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3c1a1cf82ef83ba46398629e49c2d24d/transformed/core-ktx-1.15.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3c1a1cf82ef83ba46398629e49c2d24d/transformed/core-ktx-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.graphics:graphics-path:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bd56f5464603d77bfabab2401630facd/transformed/graphics-path-1.0.1/jars/classes.jar"
      resolved="androidx.graphics:graphics-path:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bd56f5464603d77bfabab2401630facd/transformed/graphics-path-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/77cba1e501ce78c16b363113d6206f79/transformed/core-1.15.0/jars/classes.jar"
      resolved="androidx.core:core:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/77cba1e501ce78c16b363113d6206f79/transformed/core-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a1826df86730ac5eee7f67b5c96482c7/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a1826df86730ac5eee7f67b5c96482c7/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.2/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.2.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.2"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fdc4c284c74eea3d44023c352f9aa2f6/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fdc4c284c74eea3d44023c352f9aa2f6/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7ba6150fec21fe8074903ca4d767951a/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7ba6150fec21fe8074903ca4d767951a/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/aa2adc16f98cee03e3c423305ce0993d/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/aa2adc16f98cee03e3c423305ce0993d/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8bc4a9ffc062b063fbd1f28d18d2a8d5/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8bc4a9ffc062b063fbd1f28d18d2a8d5/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6d54a61529117d39a81e59d888d7988e/transformed/profileinstaller-1.4.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6d54a61529117d39a81e59d888d7988e/transformed/profileinstaller-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c309ad7b5b4317c9b3ccc4876dc8dd1e/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c309ad7b5b4317c9b3ccc4876dc8dd1e/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1621f0b9b2ce9cb402001e6fa24075d6/transformed/startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1621f0b9b2ce9cb402001e6fa24075d6/transformed/startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b9aa31209881c080c9bea5ab59f3e836/transformed/tracing-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b9aa31209881c080c9bea5ab59f3e836/transformed/tracing-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c0981bb50fb0f6179780595828e24575/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c0981bb50fb0f6179780595828e24575/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.squareup.okio:okio-jvm:3.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.10.2/6a2cc3acd5a83e66075a2f6c5b0608b6043fa34c/okio-jvm-3.10.2.jar"
      resolved="com.squareup.okio:okio-jvm:3.10.2"/>
  <library
      name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrent-collections-jvm/2.1.0/5c03b644537d7926a8f77e5735a8bebb55dafdcd/stately-concurrent-collections-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrent-collections-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrency-jvm/2.1.0/6285428408c4d7e4a6d9a09511de877103effd81/stately-concurrency-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrency-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-strict-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-strict-jvm/2.1.0/3ae8369209065455f4630793bf6aca0fb88c8b6b/stately-strict-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-strict-jvm:2.1.0"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/05255f046d901f8151d8cd6cd7b58831/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/05255f046d901f8151d8cd6cd7b58831/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
  <library
      name="com.google.auto.service:auto-service:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service/1.1.1/bfeb4c40087b49e23700f074807d3f2a6d36d2d1/auto-service-1.1.1.jar"
      resolved="com.google.auto.service:auto-service:1.1.1"/>
  <library
      name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service-annotations/1.1.1/da12a15cd058ba90a0ff55357fb521161af4736d/auto-service-annotations-1.1.1.jar"
      resolved="com.google.auto.service:auto-service-annotations:1.1.1"/>
  <library
      name="com.google.auto:auto-common:1.2.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto/auto-common/1.2.1/f6da26895f759010f5f170c8044e84c1b17ef83e/auto-common-1.2.1.jar"
      resolved="com.google.auto:auto-common:1.2.1"/>
  <library
      name="com.google.guava:guava:32.0.1-jre@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/guava/32.0.1-jre/6e5d51a72d142f2d40a57dfb897188b36a95b489/guava-32.0.1-jre.jar"
      resolved="com.google.guava:guava:32.0.1-jre"/>
  <library
      name="com.google.guava:failureaccess:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/failureaccess/1.0.1/1dcf1de382a0bf95a3d8b0849546c88bac1292c9/failureaccess-1.0.1.jar"
      resolved="com.google.guava:failureaccess:1.0.1"/>
  <library
      name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/b421526c5f297295adef1c886e5246c39d4ac629/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
      resolved="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava"/>
  <library
      name="com.google.code.findbugs:jsr305:3.0.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar"
      resolved="com.google.code.findbugs:jsr305:3.0.2"/>
  <library
      name="org.checkerframework:checker-qual:3.33.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.checkerframework/checker-qual/3.33.0/de2b60b62da487644fc11f734e73c8b0b431238f/checker-qual-3.33.0.jar"
      resolved="org.checkerframework:checker-qual:3.33.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.18.0/89b684257096f548fa39a7df9fdaa409d4d4df91/error_prone_annotations-2.18.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.18.0"/>
  <library
      name="com.google.j2objc:j2objc-annotations:2.8@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.j2objc/j2objc-annotations/2.8/c85270e307e7b822f1086b93689124b89768e273/j2objc-annotations-2.8.jar"
      resolved="com.google.j2objc:j2objc-annotations:2.8"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"/>
</libraries>
